<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats Class
Members See Also

Statistical information about the locking subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class LockStats

Visual Basic (Declaration)

    Public Class LockStats

Visual C++

    public ref class LockStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LockStats

# See Also

LockStats Members
BerkeleyDB Namespace